Bug 997098 - RHEL5 repositories contain yum metadata in the distribution files in pulp
RHEL5 repositories contain yum metadata in the distribution files in pulp
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: rpm-support (Show other bugs)
2.2 Beta
Unspecified Unspecified
urgent Severity high
: ---
: 2.1.3
Assigned To: Randy Barlow
Preethi Thomas
: Triaged
Depends On: 976579
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 12:20 EDT by Preethi Thomas
Modified: 2013-09-10 11:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 11:43:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jason Connor 2013-08-15 17:01:14 EDT
Somehow we missed merging this into the pulp-2.2 branch. The fix is merged in as of commit: 2068c10877ea4c61b7424d071775a90542589312
Comment 2 Jeff Ortel 2013-08-19 10:13:30 EDT
build: 2.2.0-0.27.beta
Comment 3 Preethi Thomas 2013-08-19 14:32:06 EDT
verified
[root@cloud-qe-18 ~]# rpm -q pulp-server
pulp-server-2.2.0-0.27.beta.el6.noarch
[root@cloud-qe-18 ~]# 

Rhel5 vm was kickstarted with cdn rhel5 repo I synced on to 
cloud-qe-18.idm.lab.bos.redhat.com

 virt-install -n pulp-rhel5-install --disk path=/dev/vg_qeblade20/pulp-rhel5-install -l http://cloud-qe-18.idm.lab.bos.redhat.com/pulp/repos/content/dist/rhel/rhui/server/5/5.9/x86_64/os/ -r 4096 -w bridge
Comment 4 Preethi Thomas 2013-09-10 11:43:26 EDT
2.2 released
http://repos.fedorapeople.org/repos/pulp/pulp/stable/2.2/

Note You need to log in before you can comment on or make changes to this bug.